{
  "name": "htfx",
  "version": "1.0.0",
  "description": "htfx",
  "license": "MIT",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build:prod": "vite build",
    "build:stage": "vite build --mode staging",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "2.3.1",
    "@he-tree/vue": "^2.8.3",
    "@vueup/vue-quill": "1.2.0",
    "@vueuse/core": "10.6.1",
    "axios": "^1.7.3",
    "echarts": "5.4.3",
    "element-plus": "^2.7.8",
    "file-saver": "2.0.5",
    "fuse.js": "6.6.2",
    "js-cookie": "3.0.5",
    "jsencrypt": "3.3.2",
    "ldrs": "^1.0.2",
    "nprogress": "0.2.0",
    "pinia": "2.1.7",
    "qrcode": "^1.5.4",
    "vue": "3.3.9",
    "vue-clipboard3": "^2.0.0",
    "vue-cropper": "1.1.1",
    "vue-qrcode": "^2.2.2",
    "vue-router": "4.2.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "4.5.0",
    "@vue/compiler-sfc": "3.3.9",
    "sass": "^1.69.5",
    "sass-loader": "^14.2.1",
    "unplugin-auto-import": "0.17.1",
    "unplugin-element-plus": "^0.8.0",
    "unplugin-vue-components": "^0.27.2",
    "unplugin-vue-setup-extend-plus": "1.0.0",
    "vite": "5.0.4",
    "vite-plugin-compression": "0.5.1",
    "vite-plugin-svg-icons": "2.0.1"
  }
}
